recordid	= fuelpump-enable
type		= table
xsize		= 1
ysize		= 1
listboxname	= FuelPumpEnable
banner		= Fuel Pump Enable
desc		= 1 to enable normal fuel-pump operation, 0 to disable fuel pump while engine is running unless the fuel pump \
                  is forced on via the checkbox on the Misc tab.

xtype		= text
xheader		= -
xvalues		= -

ytype		= text
yheader		= -
yvalues		= -

zheader		= Raw
zfieldtype	= Float8
zfieldparms	= 0.11111, 0, 1, 0
zprec       = 0

deviceids	= 0x0301
copydeviceids.0x0301 = 0x0302,0x303,0x304,0x305,0x306,0x307,0x308,0x309,0x310,0x311,0x312,0x313,0x314,0x315,0x316,0x317,0x318,0x319,0x320

address.0x0301		= 0x6459
stockvalues.0x0301	= 0x09
